body	{
	background: #f1f1f1 url('images/bg.jpg') top center repeat-y;
        font: 11px/16px verdana, arial, sans-serif;
	text-align: center;
	margin: 0 auto;
margin-bottom:0px;
padding-bottom:0px;
	width: 752px;
	padding: 0;
        color: #333;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

h1	{
	font: 24px georgia, times, serif;
	color: #6785A4;
}

h2	{
	font: 20px georgia, times, serif;
	color: #6785A4;
padding:0px;
border-bottom:1px solid #ddd;

}







h3      {
        font: 20px georgia, times, serif;
	background: #6785A4;
	color: #fff;
	padding:0px;
	font-weight:bold;
	padding-left:5px;
}

form, fieldset	{
	margin: 0;
	padding: 0;
}

fieldset	{
	border: 0px;
}

label	{
	float: left;
	width: 13em;
}

a:link {color: #6785A4; font-weight: bold;text-decoration:none;padding:0px;margin:0px;}
a:visited {color: #6785A4; font-weight: bold;text-decoration:none;}
a:hover  { color: #fff; background: #6785A4;border-bottom:0px;}
.footer {
        font-size: 11px;
}

ul {
padding: 0;
margin: 0 0 0 0px;
}

.special {
visibility: hidden;
left: -300px; 
top: -300px; 
}